spring:
  datasource:
    username: "root"
    password: "root"
    url: jdbc:mysql://localhost:3306/easyball
    driver-class-name: com.mysql.cj.jdbc.Driver
  servlet:
    multipart:
      max-file-size: 10MB
  redis:
    host: localhost

mybatis-plus:
  mapper-locations: "classpath*:/mapper/**/*.xml"

server:
  port: 8095